@media screen and (max-width: 1025px)
{
	div{
		border: 0px solid red;/* Change 1px to test */
	}
	.inner-wrapper{
		width:auto;
		margin:0 auto;
		padding:0 10px;
	}
	.course-left{
		width:66.5%;
	}	
}
@media screen and (max-width: 980px)
{
	div{
		border: 0px solid blue;/* Change 1px to test */
	}
	.course-left{
		width:60%;
	}	
	.course-duration{
		width:7%;
	}
	
}
@media screen and (max-width:750px)
{
	div{
		border: 0px solid orange;/* Change 1px to test */
	}
	.course-left{
		width:55%;
	}
	.course-duration{
		width:8%;
	}
	.course-outline{
		width:16%;
	}
	.cont-area-left{
		margin-left:0;
	}
	.cont-area-right1{
		margin-right:0;
	}
	.add-right{
		float:left;
		margin-top:20px;
	}
}
@media screen and (max-width:650px)
{
	div{
		border: 0px solid green;/* Change 1px to test */
	}
	.head-logo{
		float:none;
	}
	.head-social{
		float:none;
		margin-top:0;
		text-align:center;
		margin-bottom:20px;
	}
	.enhance-left{
		width:auto;
		margin-top:0;
	}
	.enhance-right{
		float:left;
		margin-top:10px;
	}
	.course-left{
		width:34%;	
	}
	.course-duration{
		width:11%;
	}
	.course-outline{
		width:25%;
	}
	.contact-form textarea{
		width:410px !important;
	}
	.footer-left{
		float:none;
		text-align:center;
	}
	.footer-right{
		float:none;
		text-align:center;
		margin-top:5px;
	}
	
}
@media screen and (max-width:480px)
{
	div{
		border: 0px solid gray;/* Change 1px to test */
		
	}
	.cont-area-left{
		display:none;
	}
	.cont-area-right1{
		display:none;
	}
	.cont-area-right{
		width:auto;
		margin-top:0;
	}
	.cont-area-left1{
		width:auto;
		margin-top:0;
	}
	.contact-form textarea{
		width:330px !important;
	}
	.course-left{
		width:24%;	
	}
	.course-duration{
		width:13%;
	}
	.course-outline{
		width:29%;
	}
}
@media screen and (max-width:420px)
{
	div{
		border: 0px solid yellow;/* Change 1px to test */
	}	
	.contact-form input[type="text"], .contact-form textarea{
		width:255px;
	}
	.contact-form textarea{
		width:255px !important;
	}
	.course-head{
		font-size:14px;
	}
	.course-body{
		font-size:14px;
	}
	.course-outline span{
		font-size:14px;
	]}
	.add-spacer{
		margin-right:0;
	}
	.course-left{
		width:20%;
	}
	.course-duration{
		width:10%;
	}
	.course-outline{
		width:22%;
	}
	.social-icons{
		margin-top:5px;
	}
}
@media screen and (max-width:320px)
{
	div{
		border: 0px solid red;/* Change 1px to test */
	}	
	.course-left{
		width:18%;
	}
}
